{
  "welcome-back": "Welcome back",
  "Dashboards": "대쉬보드",
  "Member": "회원",
  "User": "사용자",
  "Casinomoney": "CASINO 머니파악",
  "Unconnected": "장기미접속회원",
  "Project": "프로젝트",
  "All Partner": "전체파트너",
  "Partner Mainoffice": "본사",
  "Partner Branch": "대본",
  "Partner Division": "부본",
  "Partner Office": "총판",
  "Partner Store": "매장",
  "Partner Recommendation": "추천코드등록",
  "Coupon": "쿠폰발행리스트",
  "Coupon Moneylog": "쿠폰발행머니로그",
  "Coupon Log": "쿠폰발행 로그",
  "Analytics": "Analytics",
  "Deposit": "입금관리",
  "Withdraw": "출금관리",
  "Powerball": "파워볼",
  "Casino": "카지노배팅리스트",
  "Evolution": "에볼루션배팅리스트",
  "Slot": "슬롯배팅리스트",
  "Current User": "현재접속자 & 쪽지전송",
  "Basic-Setting": "사이트 기본설정",
  "Daily": "일일현황"
}
